<meta name="google-site-verification" content="vl3LVWYUkW7MTJbzHvQoXECmfuKZDCvVHuP5EazllRI" />
<meta name="y_key" content="9c15c657878b960a" />
<meta name="msvalidate.01" content="66B33D230C15B70BE1B52A43BAE0C6A6" />

<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<link rel="stylesheet" type="text/css" media="all" href="/estilos.css" />
<link rel="stylesheet" type="text/css" media="all" href="/menu.css" />
<!--[if lte IE 6]>
<link rel="stylesheet" media="all" type="text/css" href="/menu_ie6.css" />
<![endif]-->

<link href="http://fonts.googleapis.com/css?family=Quattrocento:regular" rel="stylesheet" type="text/css" />
<link href='http://fonts.googleapis.com/css?family=Droid+Sans' rel='stylesheet' type='text/css' />
<link href="/fonts/stylesheet.css" rel="stylesheet" type="text/css" />

<script type="text/javascript">
    var _gaq = _gaq || [];

    _gaq.push(["_setAccount", "UA-11391010-1"]);
    _gaq.push(["_setDomainName", "none"]);
    _gaq.push(["_setAllowLinker", true]);
    _gaq.push(["_trackPageview"]);

    _gaq.push(["_setAccount", "UA-23016516-1"]);
    _gaq.push(["_setDomainName", "none"]);
    _gaq.push(["_setAllowLinker", true]);
    _gaq.push(["_trackPageview"]);

    (function() {
        var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
        ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
        var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
      })();    
</script>

<script type="text/javascript" src="https://apis.google.com/js/plusone.js">
  {lang: 'es'}
</script>
